@charset "utf-8";

/* CSS Document */

/*Site*/

*, *::before, *::after {
  	margin: 0;
	padding: 0;
  	box-sizing: border-box;
}
body {
	background: white;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
}

/*Index*/

.Logo1 {
	width: 200px;
}
.Nav_Headers {
	transition: 0.4s;
}
.nav-link {
  transition: 0.4s;
}
p {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	color: white;
}
.H1 {
	color: white;
	font-size: 35px;
	font-weight: 700;
	padding: 5%;
}
.CarouselHeader {
	position: absolute;
	margin: 0 auto;
	background-color: rgba(0, 0, 0, 0.7);
	padding: 10px 20px;
	color: white;
	font-size: 3.5vw;
	font-weight: 600;
	border-radius: 5px;
	text-align: center;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 10;
}
.HomepageHeaderImageOverlay {
	background-color: white;
	padding: 25px 10%;
	text-align: center;	
}
.HomepageOverlayText {
	color: black;
	font-size: 22px;
}
.Overview_Outer_Outer_Container {
	background-color: white;
	margin: 0;
	border: solid 1px white;
}
.Overview_Outer_Container {
	padding-left: 5%;
	padding-right: 5%;
	padding-bottom: 5%;
	background-color: white;
}
.Overview_Container_First {
	margin-top: 100px;
}
.Overview_Container {
	margin: 0;
}
.Overview_Container_Content {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 90%;
	margin: 0 auto;
}
.Box1_Content {
	width: 25%;
}
.RoyalConservLogo {
	width: 250px;
	border: solid 3px white;
	border-radius: 50%;
}
.PianoHands {
	width: 250px;
	border-radius: 50%;
}
.Box2_Content {
	width: 75%;
}
.ORMTA_Logo {
	width: 250px;
	border: solid 3px rgb(32, 73, 135);
	border-radius: 50%;
}
.Overview_Text {
	color: black;
	font-size: 24px;
	font-weight: 600;
	letter-spacing: 2px;
	margin: 0;
}
.Unordered_Overview {
	margin: 0;
	padding: 0;
}
.List_Item_Overview {
	color: black;
	font-size: 20px;
	font-weight: 400;
	letter-spacing: 2px;
	list-style-type: none;
	margin: 0;
}
.LIT-1, .LIT-2 {
	margin-bottom: 15px;
}
.GreyLine {
	width: 100%;
	height: 3px;
	margin: 5% 0;
}
.ExpectationsHeader {
	color: white;
	font-size: 30px !important;
	letter-spacing: 2px !important;
	background-color: black;
	border: solid 1px black;
	padding: 5%;
	margin: 0;
}
.ExpectationsOuterContainerBackground {
	background-color: white;
}
.ExpectationsOuterContainer {
	background-color: white;
	display: flex;
	width: 90%;
	align-items: center;
	margin: 5% auto;
}
.HomeStudioBackgroundPic {
	width: 60%;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}
.ExpectationsContainer {
	width: 40%;
	padding: 5% 0;
	text-align: center;
}
.ExpectationsButton {
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 2.5%;
	padding: 5px 15px 8px 15px;
	border-radius: 10px;
	border: none;
	box-shadow: 5px 5px 20px rgba(128, 128, 128, 1);
	background-color: black;
	font-size: 20px;
	font-weight: 400;
	letter-spacing: 2px;
	cursor: pointer;
}
.ExpectationsButton:hover {
	background-color: #1c1c1c;
}
a .ExpectationsButton {
	transition: .5s;
	color: white;
}
a .ExpectationsButton:hover {
	text-decoration: none;
	color: rgba(229,193,0);
}
.ExpectationsButtonLink {
	cursor: default;
}

.News_Header2 {
	color: white;
	margin-left: 5%;
	margin-right: 5%;
}
.ExpectationsHeader, .Video_Text {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 26px;
	font-weight: 700;
}
.Video_Outer_Container {
	background: white;
	color: black;
	padding-bottom: 2.5%;
}
.Video_Container {
	display: flex;
	margin-left: 5%;
	margin-right: 5%;
	text-align: center;
}
.Video_Sample1, .Video_Sample2 {
	width: 80%;
	border-radius: 5px;
}
.Updates {
	border: solid 1px black;
}
.Updates_Inner_Container {
	background-color: black;
	padding: 3.5% 0;
}
.Update_Text {
	color: white;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 18px;
	font-weight: 400;
	margin-left: 5%;
	margin-right: 5%;
}
.Homepage_h3 {
	color: black;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 26px;
	font-weight: 700;
	padding: 5% 0 2.5% 0;
}
.Dates_Outer_Container {
	background: white;
}
.Dates_Container {
	padding: 0 5% 5% 5%;
	height: 500px;
}
.Imp_Dates {
	color: black;
	background-color: white;
	height: 200px;
	margin: 0;
	border-radius: 5px;
}
.Students {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	color: white;
	font-size: 18px;
	padding-left: 2.5%;
	padding-right: 2.5%;
}
.Social_Media_Container {
	display: flex;
	justify-content: space-around;
	margin-top: 2.5%;
	margin-bottom: 5%;
}
.Social_Media_Icon_Container {
	text-align: center;
	width: 25%;
}
.Social_Icon {
	width: 15%;
}
.Social_Icon2 {
	width: 15%;
}
.Students_Container {
	color: white;
	padding-bottom: 2.5%;
	padding-left: 5%;
	padding-right: 5%;
}
.Students_Header {
	padding-bottom: 2.5%;
	padding-left: 2.5%;
	padding-right: 2.5%;
}
.Logo_Background {
	padding: 10px;
}
.FooterLogo {
	width: 350px;
}


/*About*/

.Background_Pic_Header2 {
	height: 550px;
	overflow: hidden;
	z-index: -10;
	position: relative;
}
.AboutHeaderImage {
	display: block;
	width: 100vw;
	height: 100%;
	object-fit: cover;
	z-index: -10;
}
.AboutImageOverlay {
	position: absolute;
	width: 50%;
	margin: 0 auto;
	background-color: rgba(0, 0, 0, 0.7);
	padding-top: 10px;
	padding-bottom: 10px;
	color: white;
	font-size: 3.5vw;
	border-radius: 5px;
	text-align: center;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 10;
}
.About_Header_Container {
	background-color: black;
	border: solid 1px rgba(0, 0, 0, 0.6);
}
.About_Header {
	color: white;
	text-align: center;
	font-size: 35px;
	font-weight: 700;
	padding: 3.5% 0;
}
.About_Outer_Container {
	margin: 0;
	display: flex;
	justify-content: space-around;
	padding: 5% 3.5%;
	background-color: white;
}
.About_Inner_Container1 {
	width: 56%;
}
.About_Inner_Container2 {
	width: 39%;
}
.About_Text1 {
	color: black;
	text-align: justify;
	text-justify: inter-character;
	font-size: 22px;
	font-weight: 300;
	letter-spacing: 2px;
}
.Bio_Pic {
	max-width: 55%;
	min-width: 20%;
	display: inline-block;
	float: left;
	border-radius: 2.5px;
	margin-top: 6.5px;
	margin-right: 15px;
}


/*Piano Lessons*/

.Background_Pic_Header {
	background-image: url("images/Steinway2.png");
	background-size: cover;
	width: 100%;
	height: 400px;
	border-bottom: solid 3px #1c1c1c;
}
.Piano_Lessons_Header_Container, .PL_Header_Container, .Exams_Header {
	background-color: rgb(0, 0, 0);
	padding: 3.5% 0;
}
.Top_of_Page_Outer_Container {
	text-align: center;
	padding-top: 130px;
}
.Top_of_Page_Inner_Container {
	margin: 0 auto;
	width: 70%;
	border-radius: 5px;
	background-color: rgba(0, 0, 0, 0.6);
	padding-top: 10px;
	padding-bottom: 10px;
}
.Top_of_Page_Header {
	color: white;
	font-size: 50px;
	font-weight: 700;
}
.Top_of_Page_Subheader {
	font-size: 20px;
}
.T-Style_Outer_Outer {
	background-color: white;
	margin-top: -8px;
	padding: 5% 0;
}
.T-Style_Outer_Container {
  	width: 80%;
	margin: 0 auto;
  	display: flex;
	border: solid 2px black;
}
.T-Style_Piano_Container {
  	color: white;
  	width: 100px;
	background-color: rgb(128, 191, 255); /* rgba(229,193,0); */
}
.Vertical_Piano {
	width: 84px;
	height: 100%;
}
.T-Style_Inner_Container {
  	width: 100%;
	padding-top: 4%;
	padding-bottom: 4%;
	background-color: black;
}
.T-Style_Parent_Container, .T-Style_Parent_Container2 {
  	display: flex;
	align-items: center;
  	width: 100%;
	padding-left: 15px;
}
.T-Style_Content, .T-Style_Content2 {
  	width: 50%;
  	background-color: black;
  	color: white;
}
.T-Style_Content2 {
	text-align: center;
}
.T-Style_Text, .T-Style_Header {
	padding-left: 2%;
	padding-right: 2%;
}
.T-Style_Text {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 20px;
	font-weight: 300;
	letter-spacing: 1.5px
}
.T-Style_Image1 {
	width: 180px;
	margin: 0 auto;
}
.T-Style_Image2 {
	width: 195px;
	margin: 0 auto;
}
.T-Style_Image3 {
	width: 180px;
	margin: 0 auto;
}
.First_Lesson_Outer_Container, .Home_Studio_Outer_Container, .Expectations_Outer_Container, .Testimonials_Outer_Container {
	background-color: rgb(255, 255, 255);
}
.First_Lesson_Container, .Exams_Inner_Container {
	margin: 0 auto;
	padding: 5% 0;
	background-color: white;
	width: 80%;
}
.Home_Studio_Container {
	margin-left: auto;
	margin-right: auto;
	padding: 5% 0 0 0;
	background-color: white;
	border: solid 1px white;
	width: 80%;
}
.First_Lesson_Text {
	color: black;
	padding: 2,5% 2.5% 0 2,5%;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 20px;
	font-weight: 300;
	letter-spacing: 1.5px
}
.Home_Studio_Text, .Exams_Text {
	color: black;
	padding: 2.5%;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 20px;
	font-weight: 300;
	letter-spacing: 1.5px
}

/*Carousel*/

#Carousel_Outer_Outer {
	background-color: rgb(255, 255, 255);
	margin-top: -8px;
	padding-bottom: 20px;
}
.Carousel_Outer_Container {
	width: 80%;
	margin: 0 auto;
	padding: 1% 0 5% 0;
	background-color: white;
}
.Exams_Header {
	margin: 0;
}
.H2 {
	color: white;
	font-size: 35px;
	font-weight: 700;
}
.Exams_Inner_Container {
	padding: 5% 0;
}
.Exams_Text {
	color: black;
	margin: 0;
	padding: 0;
}
.Testimonials_Outer_Outer {
	background-color: rgb(255, 255, 255);
}
.Testimonials_Outer_Container {
	width: 80%;
	margin: 0 auto;
	padding: 2.5%;
	background-color: rgb(0, 0, 0);
}
.Testimonial_H2 {
	color: white;
	font-size: 35px;
	font-weight: 700;
	margin-bottom: 20px;
}
.Testimonial_Column {
	margin-bottom: 25px;
}
.Testimonial_Text_Header {
	margin: 10px 0 0 0;
	font-size: 24px;
	font-weight: 600;
}
.Testimonial_Text {
	font-size: 20px;
	font-weight: 300;
	letter-spacing: 2px;
	margin: 0;
}

/*News Wire*/

.NewsWire_Outer_Container {
	background-color: white;
}
.Students-In-The-News-Header-Container {
	background-color: rgb(0, 0, 0);
	margin: 5% 0 0 0;
	padding: 3.5% 0;
}
.NewsWire_Container {
	width: 80%;
	margin: 3.5% auto;
	height: 300px;
	overflow: hidden;
	border: solid 5px rgb(128, 191, 255); /*rgba(229,193,0);*/
	border-radius: 2px;
}
.NewsWire_ul {
	list-style: none;
	position: relative;
}
.NewsWire_li {
	height: 100px;
	background-color: black;
	text-align: left;
	border-bottom: 1px solid #333;
}
.NewsWire_Header {
	color: white;
	padding: 1% 0 0 2.5%;
	font-size: 20px;
}
.NewsWire_Text {
	text-align: left;
	padding-left: 5%;
	color: white;
	font-size: 16px;
	font-weight: 300;
	overflow: wrap;
}


/*Philosophy*/

.PhilosophyOuterContainer {
	display: flex;
	align-items: center;
	margin: 25px 5%
}
.PhilosophyOuterContainerFirst {
	margin-top: 25px;
}
.PhilosophyOuterContainerLast {
	margin-bottom: 25px;
}
.PhilosophyImageContainer1, .PhilosophyImageContainer2, .PhilosophyImageContainer3, .PhilosophyImageContainer4 {
	width: 30%;
	height: 400px;
	border-radius: 10px;
}
.PhilosophyImageContainer1 {
	background-image: url("images/AnthonyPlaying.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;	
}
.PhilosophyImageContainer2 {
	background-image: url("images/AnthonyTeaching-Side.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;	
}
.PhilosophyImageContainer3 {
	background-image: url("images/AnthonyClassical.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;	
}
.PhilosophyImageContainer4 {
	background-image: url("images/PianoHands.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;	
}
.PhilosophyTextContainer1, .PhilosophyTextContainer2 {
	width: 70%;
}
.PhilosophyTextContainer1 {
	padding: 0 0 0 5%;
}
.PhilosophyTextContainer2 {
	padding: 0 5% 0 0;
}
.PhilosophyText {
	color: black;
	text-align: left;
	font-size: 22px;
	font-weight: 300;
	letter-spacing: 2px;
}


/*Contact*/

.PreFooter_Outer_Container {
	background-color: #1c1c1c;
	margin-bottom: 34px;
}

.Copywrite_Container {
	text-align: center;
	padding: 2.5%;
}

.Copywrite_Text {
	color: white;
}

.Site_Map_Outer {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 90%;
	margin: 0 auto;
	padding: 20px 0;
	border-radius: 5px;
	transition: 0.5s;
}
.Site_Map_Outer:hover {
	background-color: #000000;
}
.Logo_Background {
	text-align: right;
}
.SocialMedia_Icon {
	width: 40px;
	margin: 0 20px;
}
.Site_Map_Inner1 {
	margin: 0 25px;
}
.Site_Map_Inner2 {
	width: 350px;
	margin: 0 25px;
}
.Site_Map_Inner3 {
	margin: 0 25px;
}
.SiteMap_Text_Container {
	width: 145px;
	margin: 0 auto;
	padding: 10px;
}
.SiteMap_Text {
	margin: 0;
	padding: 0;
}
.SiteMap_Selectors {
	color: white;
	transition: 0.4s;
}
.SiteMap_Selectors:hover {
	color: rgba(229,193,0);
	text-decoration: none;
}
.VisionWebDesign_Outer {
	text-align: right;
}
.VisionWebDesign_Text {
	font-size: 10px;
	padding: 38px;
	color: white;
}
.Vision_Link {
	color: white;
	transition: 0.5s;
}
.Vision_Link:hover {
	text-decoration: none;
	color: rgb(229,193,0);
}
footer {
	position: fixed;
	bottom: 0;
	z-index: 500;
	width: 100%;
	background-color: black;
	color: white;
	font-size: 16px;
	text-align: center;
	letter-spacing:2px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.Footer_Text {
	color: white;
	display: inline;
}
.Footer_Text2 {
	color: white;
	display: inline;
}
.Footer_Icon, .Vertical_Bar {
	display: inline-block;
}
.email_link, .AM_Music {
	color: white;
	transition: 0.5s;
}
.email_link:hover, .AM_Music:hover, .Footer_Text:hover {
	color: rgb(229, 193, 0);
	text-decoration: none;
}
.TelephoneIcon {
	width: 14px;
	margin-right: 10px;
}
.EmailIcon {
	width: 25px;
	margin-right: 10px;
}
.Copywrite_Container + p {
	color: red;
}